minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:compostable
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
create:automatic_brewing
create:automatic_packing
create:automatic_shaped
create:automatic_shapeless
create:block_cutting
create:crushing
create:deploying
create:draining
create:fan_blasting
create:fan_haunting
create:fan_smoking
create:fan_washing
create:item_application
create:mechanical_crafting
create:milling
create:mixing
create:mystery_conversion
create:packing
create:pressing
create:sandpaper_polishing
create:sawing
create:sequenced_assembly
create:spout_filling
createaddition:charging
createaddition:liquid_burning
createaddition:rolling
jei:information
crossroads:beam_extractor
crossroads:blast_furnace
crossroads:centrifuge
crossroads:copshowium
crossroads:detailed_crafter
crossroads:fluid_cooling
crossroads:formulation_vat
crossroads:heating_crucible
crossroads:icebox
crossroads:incubator
crossroads:lens_beam
crossroads:millstone
crossroads:ore_cleanser
crossroads:reaction
crossroads:reag_info
crossroads:stamp_mill
crossroads:transmute_beam
kelvin:gas_reaction_recipe
kitchenkarrot:air_compressor
kitchenkarrot:brewing_barrel
kitchenkarrot:cocktail
kitchenkarrot:plate
exposure:photograph_printing
exposure:photograph_stacking
